<xml> </xml>

btb-class |

# BetterListViewItemCollection Constructor

Initialize a new BetterListViewItemCollection instance.

BetterListViewItemCollection(
IEnumerable<BetterListViewItem> enumerable
);

#### Parameters

enumerable
  elements of items to create this collection from

#### See Also

BetterListViewItemCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewItemCollection Constructor Overload List